---
listing_type:
  title: Tipul afișării
  content: >
    Alege <span class="doc-desc-opt">Public (publică-l)</span> dacă dorești ca acest <span class="doc-desc-title">FAQ</span> să fie publicat în naza de cunoștințe publică (DACĂ categoria-părinte e publică).
  links:
    - 
      title: Activează baza de cunoștințe publică pentru portalul clienților
      href: /scp/settings.php?t=kb
